@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Bitter:400,400italic|Inconsolata:400,700|Droid+Serif:400,700|Arimo:400,700);
@import url(http://fonts.googleapis.com/css?family=Inder);

* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom:10px;
}

p {
	font-family:'Open Sans',sans-serif;
	line-height:20px;
	font-size:13px;
}

a {
	color:inherit ;
	font-family: 'Arimo', sans-serif;
	text-decoration:none !important;
	transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}



h2, h3 {
	font-family: 'Bitter', serif;
	font-weight:normal;
}

h1.site-title {
	font-family: 'Droid Serif', serif;
	margin-bottom:5px;
}
p.site-desc {
	font-family: 'Bitter', serif;
	font-style:italic;
	font-size:14px;
}

/*---borders---*/
.border-black {border:1px solid #000;}

/*---offsets----*/
.offset-10 {padding-left:10px;}
.offset-20 {padding-left:20px;}
.offset-30 {padding-left:30px;}
.offset-40 {padding-left:40px;}
.offset-50 {padding-left:50px;}
.offset-60 {padding-left:60px;}
.offset-70 {padding-left:70px;}
.offset-80 {padding-left:80px;}
.offset-90 {padding-left:90px;}
.offset-100 {padding-left:100px;}

.offset-right-10 {padding-right:10px;}


/*-----Backgrounds------*/
.main-bg {
	background:url(img/main-bg.jpg) top center no-repeat;
	background-size:cover;
}

.footer-bg {
	background: #58bd00;
	background: -moz-linear-gradient(top, #58bd00 0%, #326b00 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #58bd00), color-stop(100%, #326b00));
	background: -webkit-linear-gradient(top, #58bd00 0%, #326b00 100%);
	background: -o-linear-gradient(top, #58bd00 0%, #326b00 100%);
	background: -ms-linear-gradient(top, #58bd00 0%, #326b00 100%);
	background: linear-gradient(to bottom, #58bd00 0%, #326b00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58bd00', endColorstr='#326b00', GradientType=0 );
}

/*----Navigation Bar-------*/

.nav-bar {
	background:#9ac503;
	padding-left:40px;
	border-bottom-left-radius:25px;
	border-top-left-radius:25px;
	padding-right:20px;
}

.nav-bar ul li {
	display:inline;
	padding:5px;
	border:1px solid transparent;	
}
.nav-bar ul li a{
	padding:8px 20px;
	line-height:50px;
	color:#fff;
	font-weight:600;
	letter-spacing:1px;
	font-size:14px;
	border:1px solid transparent;
}

.nav-bar ul li.active > a,
.nav-bar ul li:hover > a{
	background:#557b01;
	border-radius:5px;
	border:1px solid #fff;
	box-shadow:0 0 8px #fff;
}

.footer-nav li{
	float:left;
	display:block;
	list-style:none;
	padding:5px 0;
}
.footer-nav li a {
	color:#000;
	padding:5px 20px;
	font-size:14px;	
}
.footer-nav ul li.active > a,
.footer-nav ul li:hover > a{
	color:#fff;
}

/*----copyrights----*/
.copyright {
	font-family:'arimo',sans-serif;
	font-size:12px;
	color:#fff;
}
.copyright a {
	color:#02B7FF;
}
.copyright a:hover {
	color:#0229FF;
}

/*----box styles-----*/
.box {
	width:320px;
	height:auto;
	position:relative;
	background:#fff;
}
.box-header {
	background:url(img/box-header-bg.png) center top no-repeat;
	background-size:contain;
	padding-bottom:10px;
}	

.box-header h3 {
	font-family:'open sans',sans-serif;
	color:#fff;
	font-size:24px;
	padding-top:5px;
}

.box p {
	font-family: 'Inder', sans-serif;
	font-size:14px;
	line-height:26px;
}
.get-top {
	z-index:9999;
	background:#fff;
	position:relative;
}
.shadow {
	position:relative;
}

.shadow:before,.shadow:after {
	z-index:0;
	width:50%;
	left:10px;
	position:absolute;
	top:86%;
	content:'.';
	box-shadow:0 15px 10px #666;
	transform: rotate(-4deg)
}
.shadow:after {
	left:auto;
	right:10px;
	transform: rotate(4deg)
}

.marquee0 img {
	margin:0 10px;
}

/*---Contact Form----*/
.contact-form {
	position:relative;
}
.contact-form input[type=text],
.contact-form input[type=email],
.contact-form textarea {
	width:100%;
	padding:5px 10px;
	font-size:13px;
	font-family:'Arimo',sans-serif;
	border: 1px solid #c0c0c0;
	border-radius:5px;
	transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}

.contact-form input[type=text]:focus,
.contact-form input[type=email]:focus,
.contact-form textarea:focus {
	background:#f4ffd3;
	box-shadow: 0 0 3px #c9c9c9;
}
.contact-form input[type=submit]{
	padding:5px 15px;
	border:1px solid #81a900;
	background:#a0c600;
	color:#fff;
	font-family:'Arimo',sans-serif;
	cursor:pointer;
	transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
.contact-form input[type=submit]:hover {
	background:#81a900;
}
